Firefly开源社区

rk3399pro-linux-bundle更新失败

5

积分

0

威望

0

贡献

吃瓜的群众

积分
5
发表于 2021-3-24 18:37:07     
本帖最后由 zzwb 于 2021-3-24 18:38 编辑

linux sdk:rk3399pro_linux_release_v2.5.1_20210304
参考:http://wiki.t-firefly.com/zh_CN/ ... ux_compile_gpt.html
根据SDK说明用repo进行了更新,然后继续按照wiki说明更新bundle。
执行 ./bundle/update rk3399pro-linux-bundle后出现如下错误
[Info]Update Bundle repo...
Already on 'rk3399pro-linux-bundle'
-------------------------------------------


[Info]Update to FETCH_HEAD:
fatal: not a git repository (or any of the parent directories): .git
[ERROR]Fetch ./bundle/0.bundle error!!
fatal: not a git repository (or any of the parent directories): .git
[ERROR]Fetch ./bundle/1.bundle error!!
请问有人知道如何解决吗?
回复

使用道具 举报

722

积分

2

威望

4

贡献

技术大神

Rank: 3Rank: 3

积分
722
发表于 2021-3-25 11:07:59     
下载代码的方式有更新, wiki正在更新中
回复

使用道具 举报

*滑块验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表